# hi

From: David Cougle (lunarbard@moonman.com)
Date: Tue Jan 18 2000 - 23:20:03 PST

- Next message: Dave Hill: "Re: Test"
  - Previous message: genkin@canada.com: "Re: Lineart, xsane, and microtek backend"
  - Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  make[1]: Entering directory `/tmp/sane-1.0.1/frontend'
  gcc -c -DHAVE_CONFIG_H -I. -I. -I../include -I../include
  -I/usr/local/include -I/usr/X11R6/include -I/usr/lib/glib/include
  -D_GNU_SOURCE -DPATH_SANE_CONFIG_DIR=/opt/etc/sane.d
  -DPATH_SANE_DATA_DIR=/opt/share -DV_MAJOR=1 -DV_MINOR=0 -O3 -Wall
  scanimage.c
  mkdir .libs
  gcc -o .libs/scanimage scanimage.o -Wl,--rpath -Wl,/opt/lib
  ../backend/.libs/libsane.so ../lib/liblib.a -ldl -lnsl -ljpeg -lm
  creating scanimage
  gcc -c -DHAVE_CONFIG_H -I. -I. -I../include -I../include
  -I/usr/local/include -I/usr/X11R6/include -I/usr/lib/glib/include
  -D_GNU_SOURCE -DPATH_SANE_CONFIG_DIR=/opt/etc/sane.d
  -DPATH_SANE_DATA_DIR=/opt/share -DV_MAJOR=1 -DV_MINOR=0 -O3 -Wall
  xscanimage.c
  xscanimage.c:79: conflicting types for `GIMP_EXTENSION'
  /usr/include/libgimp/gimpenums.h:289: previous declaration of
  `GIMP_EXTENSION'

  can't compile latest sane.

  I'd like rh6.1 compatible rpms, but the links on the site are wrong.

  I have epson 600c. I've heard it works, unfortunately, the power turns
  off when I plug it into the computer, despite going to EPP mode. Is it
  cuz my cable is not bi-directional?

  thanks!

      --
      http://www.slidellweb.com/dcougle
      ICQ #3795561
      Lunarbard on AOL(Instant Messenger)
      Proverbs 15:3
      Linux, operating system of the future
      "We will not be the alternative, we will set the trend"
      --
      Source code, list archive, and docs: http://www.mostang.com/sane/
      To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

  - Next message: Dave Hill: "Re: Test"
  - Previous message: genkin@canada.com: "Re: Lineart, xsane, and microtek backend"
  - Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  This archive was generated by hypermail 2b29 : Tue Jan 18 2000 - 23:18:18 PST